Subject: [Bug 202] Move description of lock-null resources into appendix

From: [email-masked]
Date: Fri, 6 Jan 2006 10:17:16 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=202

[email-masked] changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|REOPENED                    |RESOLVED
         Resolution|                            |FIXED

------- Additional Comments From [email-masked]  2006-01-06 10:17 -------
Old servers continue to be compliant with RFC2518. Servers going to the trouble
of implementing RFC2518bis must be compliant with new locked empty resource
behavior.  I do not see the problem with this, particularly in the Changes
section which only  summarizes what's in the rest of the draft.  Please get
consensus around a change here, because I thought we had consensus around what's
already described, and propose a specific change or set of changes.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.